lib = shared_library('gemtext2html',
  [
    'G2HConverter.m',
  ],
  dependencies: [objfw_dep],
  soversion: '1.0.0',
  install: true)

install_headers(
  [
    'G2HConverter.h',
    'Gemtext2HTML.h'
  ],
  subdir: 'Gemtext2HTML')
